name: Elf 
plural: Elven
chattag: "E"

description: "Small and nimble race attuned to nature"
longdescription: "Elves are naturally nimble, but more fragile that other races."

size: 1.4
frequency: 300
default: false

basespeed: 0.22
basehealth: 20
baseMana: 15
manaPerSecond: 2

statmods:
  str: -1
  dex: 1
  int: 0
  wis: 0
  con: -1
  chr: 1
  
allowCrafting: false
allowSmelting: false
allowBrewing: true
allowEnchating: true
allowRepairing: false
allowTaming: true

allowedWeapons: [ BOW ]

groups:
  - Humanoid
  - Elvish

skillPoints: 0
skillPointsPerLevel: 0.0

xpAdjustKill: 100.0
xpAdjustSmelt: 90.0
xpAdjustMine: 90.0

skills:
    NatureLover:
        skillname: BiomeSensitive
        level: 0
        cost: 0
        vars:
            regenerate: 0.5
            regeninterval: 5
            damage: 0.5
            damageinterval: 5
            healbonus: 1
            hurttpenalty: 1
            harmfullbiomes: "HELL,DESERT,SWAMPLAND,SWAMPLAND_MOUNTAINS,ICE_MOUNTAINS,ICE_PLAINS,ICE_PLAINS_SPIKES,DESERT_HILLS,DESERT_MOUNTAINS"
            healingbiomes: "FLOWER_FOREST,ROOFED_FOREST,ROOFED_FOREST_MOUNTAINS,MESA_PLATEAU_FOREST,MESA_PLATEAU_FOREST_MOUNTAINS,FOREST,FOREST_HILLS,BIRCH_FOREST,BIRCH_FOREST_HILLS,BIRCH_FOREST_HILLS_MOUNTAINS,BIRCH_FOREST_MOUNTAINS"
            harmspeed: 0.0
            healspeed: 0.05
    Naturalist:
        skillname: BiomeSensitive
        level: 100
        cost: 0
        vars:
            regenerate: 0.0
            regeninterval: 5
            damage: 0.0
            damageinterval: 5
            healbonus: 1
            hurttpenalty: 1
            harmfullbiomes: "HELL"
            healingbiomes: "FLOWER_FOREST,ROOFED_FOREST,ROOFED_FOREST_MOUNTAINS,MESA_PLATEAU_FOREST,MESA_PLATEAU_FOREST_MOUNTAINS,FOREST,FOREST_HILLS,BIRCH_FOREST,BIRCH_FOREST_HILLS,BIRCH_FOREST_HILLS_MOUNTAINS,BIRCH_FOREST_MOUNTAINS"
            harmspeed: 0.0
            healspeed: 0.05
